/* .undefined{

}
.empty{

} */
.string{
    color: #c28b32;
}
.comments{
    color: #aaaacc;
}
.number{
    color: rgb(41, 182, 95);
}
.keyword{
    color: rgb(68, 127, 255);
    font-weight: 700;
}
/* .normal{

} */
.global{
    color: rgb(68, 127, 255);
    font-weight: 700;
}
.regex{
    color: #c28b32;
}
.regexflags{
    color: rgb(41, 182, 163);
    font-weight: 700;
}
/* .linebreak{

}
.whitespace{

} */